package com.lightinit.hsdatashow.service.api;

/**
 * @author WangYao
 * @date 2018/7/19 14:24
 * @description
 */
public interface IWaterApiService {

    void addWaterSupplyAggregate(int year, int value);

    void randomAddWaterSupplyAggregate(int years);
}
